Subject: Re: Project Economics
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 8 Nov 2000 01:58:00 -0800 (PST)

We will have to do project economics by pipeline as well as in total.    A 
way to allocate costs however is to do so according to the benefits 
received.      That way no one can argue that they didn't get the same 
deal.    If the deal makes sense from a group standpoint, then it should make 
sense from an individual pipeline standpoint.

Project economics need to be looked at in 2 ways.     1) The project 
economics on a stand alone basis and then 2) the more accurate approach of 
what does the project do to the entity (the with and without approach).     
The accounting return in the second approach has become actually the more 
important measure of success.     

From: Denis Tu on 11/08/2000 09:13 AM
To: James Saunders/FGT/Enron@ENRON
cc: Caroline Barnes/FGT/Enron@ENRON, Rod Hayslett/FGT/Enron@ENRON 

Subject: Re: Project Economics  

When we meet on Friday after Rod's meeting, should we also address the 
pipeline "cost allocation" issue if we have to continue do project economics 
by pipeline in addition to by ETS?

James Saunders
11/07/2000 11:28 AM
To: Denis Tu/FGT/Enron@ENRON
cc: Caroline Barnes/FGT/Enron@ENRON, Rod Hayslett/FGT/Enron@ENRON 

Subject: Re: Project Economics  

It's a bit difficult to distinguish capital vs. o&m from your list below, 
since you've used the same item description in both categories ie., 
"Resources" . I would be more than happy to develop a specific list or matrix 
with you.
Additional  "discretionay" items to consider are overheads, perhaps AFUDC, 
and perhaps indirect allocations (ie corporate allocations). 

There is more than capital and o&m to consider when developing a 
comprehensive project economic analysis or accounting recap.

From an economic standpoint its critically important to identify all of the 
cash flows and their timing, both "in" (savings) and "out", and not worry 
about accounting. From an accounting standpoint; and if an ORR is necessary 
its important to identify
the accounting flow of a project which will always vary from the cash flow. 
Components may include:

Initial Capital,
Ongoing Capital
Overheads and AFUDC, if applied
Net O&M, direct and indirect
'Book"Deperciation
Tax Depreciation
Advalorem 
Current taxes
Deferred taxes
"Capital" allocations

From: Denis Tu on 11/07/2000 09:21 AM
To: Caroline Barnes/FGT/Enron@ENRON
cc: Rod Hayslett/FGT/Enron@ENRON, James Saunders/FGT/Enron@ENRON 

Subject: Re: Project Economics  

In addition to the DCF return, I believe Rod wants us to determine the 
Operating Rate of Return (ORR).  If a new project is to replace an old 
project, we also need the net book value of the old project.  I am forwarding 
my September e-mail on Project Evaluation to you all.

Caroline Barnes
11/07/2000 08:21 AM
To: James Saunders/FGT/Enron@ENRON, Denis Tu/FGT/Enron@ENRON
cc:  

Subject: Re: Project Economics

Please read my note to Rod and his reply.  Thanks...cvb
---------------------- Forwarded by Caroline Barnes/FGT/Enron on 11/07/2000 
08:20 AM ---------------------------

Rod Hayslett

11/07/2000 06:29 AM
To: Caroline Barnes/FGT/Enron@ENRON
cc:  

Subject: Re: Project Economics  

Pretty good.       I would suggest you run these by Jim Saunders (to check on 
what should be capitalized and what shouldn't) and by Denis Tu (to see if he 
has run across any other things you might have left out in his experience).

As to the question "How will we account for the additional O&M budget dollars 
which could start hitting the O&M budget in the same year the project is 
completed?" that's pretty easy, they aren't authorized to be spent.    If the 
dollars for the support of projects aren't budgeted or specifically 
authorized in the project funding document, then something must be cut to 
allow for the dollars to be spent, or we will have to request additional 
funding to carry out the program.    When we do that, unless we are beating 
budget somewhere else, it would appear that we would not meet our goal and 
therefore the bonus pool of dollars would be reduced directly as a result of 
the additional costs.    (Bonus pool = about 2.5% of net income.)    This is 
why it's so important to get the numbers right as soon as is practical.

Caroline Barnes
11/06/2000 08:12 PM
To: Rod Hayslett/FGT/Enron@ENRON
cc:  

Subject: Project Economics

Steve asked me to put together something for everyone to follow in regards to 
Projects ASAP.  If my understanding is correct, to do the economics on a 
project, all costs must be included, ie. capital dollars, O&M dollars, and 
ongoin O&M dollars for the estimated project life.
This is a sample breakdown of what I came up with:
Current year Budget
 Capital Dollars
  Hardware
  Software
  Resources (all areas IT and User) - includes pagers, cell phone, salaries 
and benefits, etc.
   -internal existing
   -internal additional
   -contractors existing
   -contractors additional
  Project related Expenses
  Special services (dedicated phone line while in development, etc.)
  Other

 O&M Dollars
  Training and related expenses
  Resources (all areas IT and User) - includes employee expenses (training, 
pagers, cell phone, salaries and benefits/taxes, etc.)
   -internal additional
   -contractors additional
  Special services
  Other

Future Years Budget
 O&M Ongoing Dollars - project life
  Hardware maintenance
  Software maintenance
  Resources (all areas IT and User) - includes employee expenses (training, 
pagers, cell phone, salaries and benefits/taxes,etc.)
   -internal additional
   -contractors additional
  Special services
  Other

Current and Future Years Budget
 Capital/O&M Offset Dollars - project life (savings)
  Hardware
  Software
  Hardware maintenance
  Software maintenance
  Resources (all areas IT and User) - includes employee expenses (training, 
pagers, cell phone, salaries and benefits/taxes, etc.)
   -internal existing
   -internal additional
   -contractors existing
   -contractors additional
  Special services
  Other

I know we did not budget O&M costs related to projects in the 2001 budget 
because it would be unknown at budget time and not known until the project is 
actually studied in detail to be recommended to be done.  How will we account 
for the additional O&M budget dollars which could start hitting the O&M 
budget in the same year the project is completed?  Once a project is 
completed it is easy to account for the additional O&M dollars in future 
budgets.  Please let me know ASAP if I am on the right track with this.  From 
what Steve stated in his staff meeting and our brief phone conversation this 
is what I came up with.   Thanks...cvb